{
    "dc_identifier": "nl.gm0995.2c.2017.5639222-5",
    "dc_title": "Raadsvergadering archief 2017-11-28 - 20.00 - 20.50 uur (B) Sessie 4 RV Rekenkamerrapport ICT + visie Lelystad Digitaal 2020 + Brief informatieveiligheid / Gerritzen – Fackeldey – Juszczak (Calamiteitenzaal)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Lelystad op 2017-11-28. Onderdeel: 20.00 - 20.50 uur (B) Sessie 4 RV Rekenkamerrapport ICT + visie Lelystad Digitaal 2020 + Brief informatieveiligheid / Gerritzen – Fackeldey – Juszczak (Calamiteitenzaal).",
    "dc_source": "https://lelystad.bestuurlijkeinformatie.nl/Agenda/Index/9b2e5411-b0d4-4853-b27f-9472e635f02c",
    "dc_publisher": "gm0995",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2017-11-28",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Lelystad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Lelystad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "91",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0995.2c.2017.5639222-5",
    "dc_externalIdentifier": "5639242",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-28",
    "foi_meetingNumber": "5639222",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0995.2c.2017.5639222-5.doc.1",
            "dc_title": "Bijlage 1 - DEF RV Rekenkamer rapport ICT",
            "foi_fileName": "Bijlage%201%20-%20DEF%20RV%20Rekenkamer%20rapport%20ICT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=3cb6ed05-8b03-4761-bfb0-8d3cc7a6ef3e"
        },
        {
            "dc_identifier": "nl.gm0995.2c.2017.5639222-5.doc.2",
            "dc_title": "Bijlage 2 - (703) Rekenkamer rapport ICT",
            "foi_fileName": "Bijlage%202%20-%20%28703%29%20Rekenkamer%20rapport%20ICT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=8285c103-5417-435f-a101-120d40aa2a4d"
        },
        {
            "dc_identifier": "nl.gm0995.2c.2017.5639222-5.doc.3",
            "dc_title": "Bijlage 3 - Kopie van Stavaza audits ICT en informatieketenen - september 2017",
            "foi_fileName": "Bijlage%203%20-%20Kopie%20van%20Stavaza%20audits%20ICT%20en%20informatieketenen%20-%20september%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=5881cb56-d5bb-4215-8b0f-7dd0bdc90282"
        },
        {
            "dc_identifier": "nl.gm0995.2c.2017.5639222-5.doc.4",
            "dc_title": "Bijlage 4 - (705) U17-102522 Brief + bijl inzake Lelystad Digitaal 2020",
            "foi_fileName": "Bijlage%204%20-%20%28705%29%20U17-102522%20Brief%20%2B%20bijl%20inzake%20Lelystad%20Digitaal%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=d9167a48-57f8-48cc-9a6d-efcddfd8e914"
        },
        {
            "dc_identifier": "nl.gm0995.2c.2017.5639222-5.doc.5",
            "dc_title": "Bijlage 5 - (835) 170011763 Brief inzake stand van zaken informatieveiligheid",
            "foi_fileName": "Bijlage%205%20-%20%28835%29%20170011763%20Brief%20inzake%20stand%20van%20zaken%20informatieveiligheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=0c0d0e63-1749-4091-a8fe-5dc93d91f0fa"
        },
        {
            "dc_identifier": "nl.gm0995.2c.2017.5639222-5.doc.6",
            "dc_title": "Sessie 4 - Voorblad",
            "foi_fileName": "Sessie%204%20-%20Voorblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Lelystad&id=2b2511ae-19bc-455d-9744-71fda6fbe70c"
        }
    ]
}